<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Autosearch>
	<Autosearch>
		<Autosearch Enabled="1" SearchString="7D4CS7FRJWOK3VASAUQGROTIITWP6XOPCB5S2UQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="OHYST26AAKYVGNM3T52F6NAPTQRTIA44LN266TI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="QP5NAWBUXOH34RSBTVBHDWBAYBYLYIEF5A3ENSQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus / trojan"/>
		<Autosearch Enabled="1" SearchString="NPXRMUTRGDSRK67PSFJEYYYYS6D64OH6ADAH64A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus / trojan"/>
		<Autosearch Enabled="1" SearchString="5JA3ULDYLVOGAMYTAOPMAUUBYS22E5OZSZ4HCY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="GLBNBHDLEYHOPAFTXJCXXHYZYOAXI2BSUJSIQXA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="SOR5M5TJTI5F5EBUPARDIM7VMOH4SDMZIXEYEWY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="PHES7I2H7CHRRL3FDDIHD7WN2MKETMDZDV5XMJQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="54MTNYNDXDOKDJG6VQRHK2XZ4GU7GUYLYUPL64A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="BUD6I4GHVIH2BN7TGLZONJB5COOORWNSDNLF6BY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="4O3XVBJ73O24FBKIXWYGF76JLPDQ7C5F6IKPNHI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="KCPTPYJFRQNJ2ZQN6OFADQL567PTZIJP3URBGVY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="7FDRJUCBKHMZFYNYW36NZRO34VLYZ4VEVXTEOGI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="ER4QJETM2ZJSJTRNAXR7HQXPJNKUO2QT6HMGOYI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="LYBSSC6XBYSMJVO3EQVZG7XOEGW35DQRCOSMKUQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus W32.Sality.U"/>
		<Autosearch Enabled="1" SearchString="IZ5X5YTAOKKGFUQUOPMYOBCHWZMJMBC5AR6ZWEA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus W32.Sality.U"/>
		<Autosearch Enabled="1" SearchString="KQVBYPVYKGWXWFD435MLYJHF6MQRLACXLI4LCIA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-horse"/>
		<Autosearch Enabled="1" SearchString="N66ACA4ZLTAUHYWNMDPQV57IS7ZM5O3VCDSNNJ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-horse"/>
		<Autosearch Enabled="1" SearchString="H7UWAHJHFYYWJZRZBPLGO232RS77DSUYTMPTAFQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="XLXBCMXBUKOAEGUCJK6DA2CQGIY4QYSO7YGHIFQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="HF6SJYEIWCW2WWT7IXT76FRUQBEI3YEEH6A67SY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="4OTTAGK5DM65FCM4OW4A6V25UMJMCWLQGODNAMI" FileType="8" Action="0" Raw="0" DisplayCheat="1" Cheat="100% proof Underage, Kids or other sick crap"/>
		<Autosearch Enabled="1" SearchString="OEZ6VY7BAFOCQTMDK2LK4BFC73HTSUJV6WPAYJA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="XFXSVLFFVLGGHKNTTIHQABGXD3R7HIP32NU7FQA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="4KXY3KQ5C6SMDWLFIDIDLLLX7AJWHAPNTNJNCVI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="N6IBQRY3T7NUX4GRPJY4DDDSK2WAUPYO5DJVIDI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="virus trojan"/>
		<Autosearch Enabled="1" SearchString="ZCV4FCPE5NI3H5GUW46PFG5SGCS3FXEHPQ3KQAY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Trojan"/>
		<Autosearch Enabled="1" SearchString="7BVFOK3GEOGZFP47USQ6KMLZNX6AYDVPH7XK4QI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus w32/Tibick.D worm"/>
		<Autosearch Enabled="1" SearchString="DBADJNBFKYGZX2EEWP3HWNEFLBFO5MJAQSJNY3A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus w32.Tibick/Tibick.G"/>
		<Autosearch Enabled="1" SearchString="CEWXGPNEORIQPEUYM734AWILWP2NZMQB3GHZ4KI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus w32.Tibick/Tibick.G"/>
		<Autosearch Enabled="1" SearchString="65463AGHBCCQLK7OWWU6LQAH4SFPHFXCMP3LCHY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="FABL7FDX2Z6Q3Z6TUONCUAZS6AYNGMTGVKOUD2A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="QMVMY7N5MKTXKM2RPQQSUKDNYM6ECS7JCHME6DY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="7XSNCTGWOSFG6WCMY3BCUV72TBF4ZY6CR7IQ2HY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus win32/Tibick.D worm"/>
		<Autosearch Enabled="1" SearchString="DIZSWMVBXGKWPTNVL43UMFHTN4MBIKJYT5UEOJA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="7OPMN7RZT6RMJYQ7VJNAPQT7DS23BBTESMGHLGI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="AOJ3JOV7RS2HRCVJUJ2332IEQ7R7TJNMNMTBBZY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="HTFW5Q4BGAI6FRIF4TOF5JE6NDXKFVVDDV2KZ7Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="TARCUG362YL2W56M2HTYG737C5YV3XSQR4EZJMQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="EZIMKRRGG34DQVBZZHOLVLVFVO5SHGCBBGRHB7Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="VW56EHYYZU26BBT4BETMWSJXBDB6QG2LJV4WJRQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus w32.Tibick.H"/>
		<Autosearch Enabled="1" SearchString="W5YPLYBEPIYUOUYNZ3NSCOD5AF2BWO5U3627TVA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="2UIMYOOZQLSIWVWJ5GGJEL55RKR53QOYDTTD6EA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan landa"/>
		<Autosearch Enabled="1" SearchString="MN7COTW3QBEI52WN4LYUXISSKW4SWLREZS7WVAQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="FESUEU32F3KTSJNKRJRQERTTWKARVSEVQS7PDRY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="5LFBDNHRSR3JO65X546GEGG5VUOUQWJWOHCF3II" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa"/>
		<Autosearch Enabled="1" SearchString="PN76L4GN6KFA3VNDS3SYZGFXDZXEQG7GPOUNE4I" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="7KRA36ORDYG66XLAZCMOI7NYLEN5R4HLS2F4Q2Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa B"/>
		<Autosearch Enabled="1" SearchString="GKHTR4UJAFJDEVNYWNN4FYYY7YRIEP5ZTOMLB2Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus w32.Tibick.E"/>
		<Autosearch Enabled="1" SearchString="UJFDONVZ7JCXFGW377OMALAMYP55RTJLOAVMCEQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan"/>
		<Autosearch Enabled="1" SearchString="B433Z65LMNHY7VG6QQOECSYENOZTK4OXB37VDFA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus w32.Tibick E"/>
		<Autosearch Enabled="1" SearchString="LZ5H63RPSDFDGIEN4ZHPFURVZJSUAM6RAZ66SZQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus torjan-landa B"/>
		<Autosearch Enabled="1" SearchString="ICNOAOCPYKJ5BBPDBFNPBNXQTNT2KJXE3K42BKQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus torjan-landa B"/>
		<Autosearch Enabled="1" SearchString="O7ACL2AVRBPQJWSPEAJVJLLPWR4CJDYIZW5MZ4A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.b"/>
		<Autosearch Enabled="1" SearchString="YD75OEXZK3NUJOON7ZDEDQC2UQIADFYTXRMDOXQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="G4DPSNXZGZ4QCPVVCHVP5XUEPOMKDKGWR55H37Y" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="ELL7WFOTDG362VU5UGSNBA2XFX2DCHPCPMORCNA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="O5OZETXXH5FP33UZHLBDKFGBASC5SKFG4BIGNMA" FileType="8" Action="0" Raw="0" DisplayCheat="1" Cheat="Virus w32.Tibick.E"/>
		<Autosearch Enabled="1" SearchString="ZT7TIYPSN23XRBX56X6MCGZAJJQ2U74KMLTFGGI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="MX3QQMJIC6UZFFXKVGNADB3S3J4KA3CNVNOP3FQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="56276T3GDYZ2EL6OVN5FY4K6ONMQTQ4Y3LMDJDI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="2AZNTRJSZXNVYFRM2XZILZTY4AEVQUUZNUVUMNQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan-landa.B"/>
		<Autosearch Enabled="1" SearchString="6QESC7G7VMT227REZVCT7KYJXLJ2FZABWFCIUJA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/Sality.P"/>
		<Autosearch Enabled="1" SearchString="WA6HI65HAM63JOTP47COKHWQPB7RNFA4RPFRNQA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="NMA3OP7EQYVDALMJWGUTBKDX3QRTX3UKRFLHSZY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="IAPLACR3F2VVJKJC334J6LFYK7MCDX4MHTOJM4A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="B5N7IF4PFQYXJGBGI45HDM7WO4XWEJWFEBTKMMQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="WHU3QXBXJPJXY2TPOMBRNBFWZ52T6SP6RRGCQDY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus worm Win32/Tibick.D"/>
		<Autosearch Enabled="1" SearchString="ZAPAGJ3I46O23RTEMVCZ2F5FUC6WA6ZLPJXNV5Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="TPDHBQ5FNMISN7P5B3HHTCUNWKNYTYP7GXDZOKA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="2Q7NYHEBORKPIULI5CVI5Z5GGDQ3IDH5T52GQ5A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="YROHXRY6VRWEZ4FJW6PBQDVTFDVKRPHPARFCCKY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus worm W32/Tibick.B"/>
		<Autosearch Enabled="1" SearchString="OUASTTDEWCRANOEHH3W73OHTMS5X3R6RSZ5VIVI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="K5VKMJE5ONMYQAIPKVLEPLCOIE6BFZW644SDM6I" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/Parite.A"/>
		<Autosearch Enabled="1" SearchString="2HIVRE5LGCAIILGCDSRD4L3JWZFYUIMOMRLABCY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.NBE"/>
		<Autosearch Enabled="1" SearchString="BYH5UMJ3WSTJY6RLEVPLQDTHU3U7UDTISFY6BFI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="7RXAVA3JJB5QRB7ZGJ6TH32ON5ZR6XOXZWDUEGQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="FO4FEQW3FQOURJONVROVF7W3V74OQR5CWAF5ALY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus trojan Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="D7OKIYABYCYQJDRD4TCSQXRT2N5R4IPNGDZQQWA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="RIPGI3JING36ZGZ4KN4GC342NILZ2WCSRXYPLGA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="Y7PSLNQWL6TPPGNWU2AHGV6OEWGR5WE6FREUWDQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/AB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="G6PEHL5FS3HETCIEXUTOGN735HV4KDF3NFNIRGA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="ZNIOYOHWNBH3HOHUA7WSGNGRWBF42CCRZPWOFX" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="LPCAG25ULATGPC3AQTWHN2C24LLFPSKH5AOMFQI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="5S22DN7VUSKSHMTPHAAXV7FCIDPMKBSKN73YJSQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="O33ZN7IRUL6X3GJLAMLDJ4WIECLBXNRYWFQD3LQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.NBE trojan"/>
		<Autosearch Enabled="1" SearchString="E23TE3J6K72AHY7LAQKAYTNZSRV4GQR2OF5RHDQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="ZNODR5MR53XU7NM3E3ZD6WS4EJEOASZ3A6UBIEI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="GOUKUFZY224ZZKTOOOTDOX62ZPEYQ5Z2TYUCJVI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="6XU4SHP72Q63YVTMQ56U6Z66LCR2IPDJPUPCAPA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="4ALI46TFADOQVH2RQ5XMOF6OJUHLH47S6QI5QCQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="QZIVSNN7J5RIH6Y2VKEHTDXD7HIESHW7P2L3L7A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="JXVJNLWKHCLSKAA3QJQ2DVQD6Q3DOXTOK4ETK5A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="VZYR2OSP64WDJJXAEFG2DBJKH4FB5MDEVATGISA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="AYO4LR42HSMC5VJ2EYBKVLO3OGDMWIB6ZW22LTA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="TAXI7UZN2EFGXUNIDEBNG6ZB2L5TDUXREUVZTLA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="B3BQRXUSOOH3DBMH5IX62F5DOG7U4FRQBBXDP3I" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus W32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="AC3NFTNFZ53XWX7KS7IVPDXSK5QLDNB7MEVJMZI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus W32/VB.AIA"/>
		<Autosearch Enabled="1" SearchString="DOHUJZEHPBKMFPHPFLP7P4CAEHQ3WTI33EEZRDI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="SA67QIKYEMLRR53BWQUBXCEU3J5RPU54QCP6ROI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="XOAP3RRWSZAVXV74VH6GCRSBTWI2HS7QDO7EF4I" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="CWG5SJ6JRRHT5NUPLY5H37ITDOSKTDD6YUOXKTY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="4F5DHHDODR6UQPZR46PQT2AP5PRTVJDGVWBOCEQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="AEYB6BE26VV2PFEBRBKMWP6FRF6JZFLXJ5PGQIA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="TREO4OJLKDZ572LF3J6QX4EAPXD2YYEGTNU6T7Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="EUPH62D2JE6SXRQPLMRBK3J2HI7OCPSAZECAENQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="ECWAWJLWU4A7IWVIX54UULIEI5ECL3FPF3P7HKA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="HAA5Y2EOXX4MWYHACRKBIJWQTM6CGRBN43QAQ7Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="33K6SOBM7O4SVYGKJRE6EDVFUJQQZNWDLHT5UUI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="SWRL2AGUWSVXOQVZPRWQ5I4QNCO6GPDIY43DBQI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="WRIRVEJOMJH7KU5C3WOMSRORHSNXMFTR7BSUNNI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="FR6D76P66MKB5P6H353S4A4GSVGCJHGHFYXJNWA" FileType="8" Action="0" Raw="0" DisplayCheat="1" Cheat="100% proof Underage, Kids or other sick crap"/>
		<Autosearch Enabled="1" SearchString="3MBOHSNLLJUM6U5QG4335KWQ3DO3TAW5BHRVG2I" FileType="8" Action="0" Raw="0" DisplayCheat="1" Cheat="100% proof Underage, Kids or other sick crap"/>
		<Autosearch Enabled="1" SearchString="ITRSDQUGPXBOZJ6KYS4RQRRXBV6AKUCRAZWNBAA" FileType="8" Action="0" Raw="0" DisplayCheat="1" Cheat="100% proof Underage, Kids or other sick crap"/>
		<Autosearch Enabled="1" SearchString="V5F6IHIGY25WHN73IJZESLCGD4NZ4XNGOK4BMOA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="V52GPCDD3JMYDHU7JUSFAYNKD5I35E4F74WFGAA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="BXSFEKLFCTAWF5OBCCYQ7LSOZ6UWRNMAUROMOGQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="CU3JJJNRMB6MISRO2NCGAJMGDDV7QA32ECVW4QQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="EOXTKHVHTULQJLALJNHFIPAI5GWL254KBAVCEYA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32.VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="R344PHEDZ3IQUCCJRE2F46STMVA4P2AZ5WD3XOQ" FileType="0" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32.VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="44Q2RGXLTI44KV5RTHTZNM74TJRFWYZJ52ZDZMY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="WIBAFWKJX6TC6X5OEUBS5KJYIJI5GGPKNBCXHTA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="4Z5XA6E6TS34PEEGRM6WRMLQZ52B22JNHVC5XGI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="ZIAICB43BIJI4ED3J6EM3WPB6XSFRSTA5MVUBHI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="EHEAWKNUNQ6RKI7LYD5FVOOA7IAXYGUPAORYGYA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="HBV6T4NORDFPDBR4V7Q2E32IS5W4EPRHTP6ZPOY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="NUK5K6S7SHC53L4NQNOIDDY3UYNHZWHEUJHQCRI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="MZ2IIPNYMMTPG7Z6FNQWZEGRR2BWTIA6X3N5H5A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="ZRPXGQ5WQJEWXIUTGPDBNWLZQGR2GLLGFPZ4ICY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="UQ6QN54AHR2HQ6MP2R2A3HFMJFJ6X63GUSSC5LQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="JG6WNRNXJ6WU77U5FHDL4R6PTY2VSNIP7VGMTMA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="PO43KQFEPFKSGUCV46TOK67YP2CAQWZF55TOFLQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="LR5BBZBYH44BN7VL76B2NQG7ORN5P5Q3AO42B4I" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="VUUUZA5F3E4FTOOO6N7ZTSOI2YS66RI6YQ5TZBI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="VYEGDKAEF53V4LQ536XHGQJB3XJC6LDIAWUZCRQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="UZB773WHGY5BTUCREGCN5RGQHWUP6JFHNRO4FAI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="L664HO5NKF5W3VUYMII5UWWLWLP26W6AKCQ2LMI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="CBJTDHU22I7U2WUB5UEKNUHGQKCKGMPS3QDX7CQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="5DAGKWH4QMOYZHUMTS7PBH4GHPKVCJ6THJGS53A" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="46K7XQSCEGJQYK4SO2VPJ7JIQOPRLNEMRIFGHXQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="5U4MNXEMTP5HYSN4XNDE333BPC37DNC6RPNYU6Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="HOHVNTMDVHW65LZG7AE63I5FYOMS4JFWPR6FQ3I" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="RGGZD4V67Z6ANPEFGVJ3KTHKWBGKTL6ZFFOUPII" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="M4NBDLPJ5Q5IAIHAXO3SJSV4L2ZW5EVSEOYORYQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="EP7SBRTW5RPDWPGP2NOMYVAERWONUIDTOGWDZMA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="XD326KO5CWV6I6AFEFLIQBF2SYYGUHG3FRZ7DOY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="UWYGYCSG7HDGZ37BGFJ2GWRP46G7ZIVVBY5FMJY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="DIDX7UIQAG6QRQI4RZZCOURXCDM66ZAUN3J6TLY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Trojan horse Generic.NTI"/>
		<Autosearch Enabled="1" SearchString="WF7VTCHBATE65UEP6QM4E6R5UOBUXNR5RHQPHPA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="7WUNVQPUAI6NJJCMBPICO43HUSIYHUWKADY2FVA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="DUU2VCCTVDWRRZP6RAZLZTQCIXYXOIC3WFSJGWI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="D2PE4AT6S7PPPH6SE6NFTUCQRXIKZWMETIB6YGQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="J65BKROMYEO6BHSLYJQUWOJKGRV6NWICPNT6QNY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="5CS7ONKZQA4ELI3YS2SFGLZWPEJNPZZUZPR5HLY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/Sality.NAE virus"/>
		<Autosearch Enabled="1" SearchString="IU6N6TKEZKW36KSPI2LNT4N27QQ3JCODBA3KZPQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Virus Win32/Sality.NAE virus"/>
		<Autosearch Enabled="1" SearchString="DQYRUUCM64NW4PVZKJ2PYGPJ6LVARKXBNJYHPSQ" FileType="8" Action="0" Raw="0" DisplayCheat="1" Cheat="100% proof underage porn"/>
		<Autosearch Enabled="1" SearchString="FQZ2KLH2TVWLDR3UZMJR2WXWI2G5YNA5BGKHXPQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="E4OZHCEPDQ3IPSS2DED3PEJRSISQWYBKMD5OZOQ" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="3UYLLBO67FGCFHEENEXL5SCR3AMLQMJQ7DRMFVI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.NBE trojan"/>
		<Autosearch Enabled="1" SearchString="HGKXSLKI4AHEMGKHMGUPIK6XNCBEPYDWWUKR3SY" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="PXXFC7DO7S4RRRPTFCXHPDIWDI6EUPTCUCEOA2Q" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="5PSSDZTTXNCYG7UIMLHIWOLVLWAXNZOCR2NOYTI" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/VB.AIA trojan"/>
		<Autosearch Enabled="1" SearchString="OCGUMYISAU5SSDZ3SU4IFE7ZZSOIZWQSYHGVXRA" FileType="8" Action="0" Raw="1018865132" DisplayCheat="1" Cheat="Win32/Tibick.F worm"/>
	</Autosearch>
</Autosearch>
